nspr 4.21-1, nss 3.45-1

Yaakov Selkowitz yselkowitz@cygwin.com
Tue Jul 30 03:16:00 GMT 2019


The following packages have been uploaded to the Cygwin distribution:

* nss-3.45-1
* libnss3-3.45-1
* libnss-devel-3.45-1
* libnspr4-4.21-1
* libnspr-devel-4.21-1

Network Security Services (NSS) is a set of libraries designed to support 
cross-platform development of security-enabled client and server 
applications. Applications built with NSS can support SSL v2 and v3, TLS, 
PKCS#5, PKCS#7, PKCS#11, PKCS#12, S/MIME, X.509 v3 certificates, and other 
security standards.

This is an update to the latest upstream release.

--
Yaakov



More information about the Cygwin-announce mailing list